{
"id":"rmn",
"type":"bible",
"name":"Библия опэр крымски романи чиб",
"nameEnglish":"Balkan Romani Bible portions",
"hasLemma":false,
"redistributable":true,
"abbr":"КРБ",
"dir":"ltr",
"lang":"rmn",
"country":"Ukraine",
"countries":["RS","BG","DE","FR","GR","HU","IR","IT","MD","MK","RO","TR","UA"],
"allcountries":["RS","BG","DE","FR","GR","HU","IR","IT","MD","MK","RO","TR","UA"],
"langNameEnglish":"Romani, Balkan",
"langName":"Romani",
"fontClass":"gentium_plus"
}
